<?xml version="1.0" encoding="utf-8"?>
<ConfigurationSettings>
<EXMVersion name="EXMVersion">3.1.0</EXMVersion>
  <Device ModelNumber="" ModelDescription="" DeviceType="">
    <DeviceInfo>
      <Type></Type>
      <Port></Port>
      <FirmwareVersion></FirmwareVersion>
      <SerialNumber></SerialNumber>
      <IsDeviceLinear></IsDeviceLinear>
      <BaseNumber></BaseNumber>
    </DeviceInfo>
    <DeviceSettings>
      <CommandType name="SYN_M">
        <Workgroup>
          <GroupName>0</GroupName>
          <Command>
            <CommandName></CommandName>
            <ReadOnly></ReadOnly>
            <Minimum>0</Minimum>
            <Maximum>0</Maximum>
            <CurrentValue></CurrentValue>
            <SettingsList></SettingsList>
            <Default></Default>
            <Visibility></Visibility>
            <SettingType></SettingType>
            <SameForAllTables></SameForAllTables>
          </Command>
        </Workgroup>
      </CommandType>
      <CustomCommands name="SYN_M">
        <Workgroup>
        <GroupName>0</GroupName>
        <Command>
          <CommandName></CommandName>
          <ReadOnly></ReadOnly>
          <Minimum>0</Minimum>
          <Maximum>0</Maximum>
          <CurrentValue></CurrentValue>
          <SettingsList></SettingsList>
          <Default></Default>
        </Command>
        </Workgroup>
    </CustomCommands>
      <UserData>
      <ConfigurationFileInfo></ConfigurationFileInfo>
      <InterfaceType>-1</InterfaceType><!-- 0:RS-232;1:KeyboardWedge;2:USB;3:RS-485-->
    </UserData>
    </DeviceSettings>
  </Device>
</ConfigurationSettings>